body{font-family:verdana,tahoma,arial,sans-serif;
}


/* Begin CSS Popout Menu */


#menu{
	
	border: 0;
	
}

#menu img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#menu a, #menu h2{
	display:block;
	white-space:nowrap;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	
	line-height: 16px;
	
	color: #CCCCCC;

}
.menubox {
	background-color: #CF0E0E;
	box-shadow:0px 0px 5px 3px rgb(0,0,0);
	border-radius:5px;
	padding: 7px;
	margin-top: 7px;
	margin-left: 7px;
}

.menubkgnd {
	background-color: #CF0E0E;
}


#menu h2{
	
	background-repeat: no-repeat;
	background-position: 100% 100%;
	font-size:14px;
}



#menu a:visited {
}



#menu a:active{
}
#menu a {
		text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	/*background-image: url(../images/dropdown_empty.jpg);*/
	
}
#menu a:hover{
	color: #CCCCCC;
	font-size: 11px;
	
}


#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	border: 0;
	float:left;
	
}

#menu li{
	position:relative;
	font-size: 12px;
}
#allrows{
	background-image: url(../images/menubkgnd.png);
	right: 4px;
}
#lastrow{
	background-image: url(../images/menubkgndbottom.png);
	right: 4px;
}
#toprow{
	
	background-image: url(../images/menubkgndtop.png);
	right: 4px;
}
#singlerow{
	
	background-image: url(../images/menubkgndsingle.png);
	right: 4px;
}


#insidebox {
	float: left;
	height: 20px;
	
	position: relative;
}
#liststyle {
	
	padding: 3px;
}
.menutop
{
	background-image: url(../images/menuimages/menu-t.png);
	background-repeat: repeat-x;
	height: 13px;
	}
	.menubottom
{
	background-image: url(../images/menuimages/menu-b.png);
	background-repeat: repeat-x;	
	}
.menuleft
{
	background-image: url(../images/menuimages/menu-l.png);
	background-repeat: repeat-y;
	}
.menuright
{
	background-image: url(../images/menuimages/menu-r.png);
	background-repeat: repeat-y;
	}
	
	
#menu li li{
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 2px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	
}
#menu li li li{
	height:20px;
}
#menu ul ul{
	position:absolute;
	z-index:1001;
	top:auto;
	display:none;
	border: 0;
	
	height:20px;
	text-align: left;
	left: -290px;

}

#menu ul ul ul{
	top:-12px;
	left:50%;
}

#menu #sidemenu a:hover{
	}
#menu #sidemenu a{

	}
/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

/* INTERNET EXPLODER SETTINGS */


div#menu h2:hover{
	background-repeat: no-repeat;
	background-position: -999px -9999px;
}


div#menu li:hover{
	cursor:pointer;
	z-index:1001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul	
{
	display:none;
	
	
}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul

{
	display:block;
	
}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{

}

#menu a.x:hover{
}

#menu a.x:active{
color:#060;
}

/* End CSS Popout Menu */
#menu li li:hover {

	background-repeat: no-repeat;
	font-family: arial, helvetica, sans-serif;

	
	color: #CCCCCC;
}
#menu li li a:hover {
	color: #EBEBEB;
}

#allign 

{
	margin-left: 5px;
	padding-bottom: 4px;
	width:190px;
	padding-right: 5px;
}
#allignsub

{
	margin-left: 5px;
	padding-bottom: 4px;
	padding-right: 5px;
}
